• Register
  • Help
Results 1 to 4 of 4

Topic: Asio4all anyone?

Share/Bookmark
  1. #1

    Asio4all anyone?

    Hello,

    I desperately need the good old Asio4all version 1.4 , because later versions unfortunately don't work with my soundcard (yamaha ds2416).
    Does anyone have this version or similar ones (couldn't find it in the internet) ? Would be great!!!

    Thanks,
    Justus

  2. #2

    Re: Asio4all anyone?

    Quote Originally Posted by Justus
    Hello,

    I desperately need the good old Asio4all version 1.4 , because later versions unfortunately don't work with my soundcard (yamaha ds2416).
    Does anyone have this version or similar ones (couldn't find it in the internet) ? Would be great!!!

    Thanks,
    Justus
    You could try asking on the Cubase forum...

    Good luck!

  3. #3

    Re: Asio4all anyone?

    Maybe you can ask in the Asio4All forum. The older version i found is the 1.7,here:
    http://tippach.business.t-online.de/...l/SetupA4A.exe
    Marcelo Colina

  4. #4

    Re: Asio4all anyone?

    Thank you very much

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •